@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,600');
/* LESS Document */
body {
  margin: 0;
  padding: 0;
  /* header */

  /* slider main */

  /* sign up stripe */

  /* homepage grid */

  /* footer */

  /* page title and intro */

  /* meet rick */

  /* featured book */

  /* book slider */

  /* video */

  /* newsletter form */

  /* mixins */

}
body .visible-xs {
  display: none;
}
@media screen and (max-width: 767px) {
  body .hidden-xs {
    display: none;
  }
  body .visible-xs {
    display: block;
  }
}
body .snipsnip br {
  display: none !important;
}
body.page-template-default {
  /*background:url(/wp-content/themes/rickriordan/assets/images/bg.jpg) 0 0 no-repeat #00070a;	
		background-size:100%;*/
  background: url(/wp-content/themes/rickriordan/assets/images/bg.jpg) no-repeat top center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body.page-template-page-newsletter {
  background: url(/wp-content/themes/rickriordan/assets/images/bg.jpg) no-repeat top center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body.page-template-Homepage {
  background: url(/wp-content/themes/rickriordan/assets/images/bg.jpg) no-repeat top center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body.page-template-Books,
body.error404 {
  background: url(/wp-content/themes/rickriordan/assets/images/bg.jpg) no-repeat top center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body.post-template-default {
  background: #000;
}
body.post-template-default iframe {
  overflow: hidden !important;
  border: 0 !important;
  width: 100%;
  background: #000;
  height: 8890px;
}
@media screen and (max-width: 678px) {
  body.post-template-default iframe {
    height: 11490px;
  }
}
body.post-template-default.postid-301 iframe {
  height: 7020px;
}
@media screen and (max-width: 678px) {
  body.post-template-default.postid-301 iframe {
    height: 5850px;
  }
}
body.post-template-default.postid-293 iframe {
  height: 4730px;
}
@media screen and (max-width: 678px) {
  body.post-template-default.postid-293 iframe {
    height: 5930px;
  }
}
body.post-template-default.postid-291 iframe {
  height: 6990px;
}
@media screen and (max-width: 678px) {
  body.post-template-default.postid-291 iframe {
    height: 7430px;
  }
}
body.post-template-default.postid-289 iframe {
  height: 4011px;
}
@media screen and (max-width: 678px) {
  body.post-template-default.postid-289 iframe {
    height: 4350px;
  }
}
body.post-template-default.postid-271 iframe {
  height: 3950px;
}
@media screen and (max-width: 678px) {
  body.post-template-default.postid-271 iframe {
    height: 4430px;
  }
}
body.post-template-default.postid-295 iframe {
  height: 8890px;
}
@media screen and (max-width: 678px) {
  body.post-template-default.postid-295 iframe {
    height: 11490px;
  }
}
body * {
  box-sizing: border-box;
  font-family: 'gothammedium';
  font-weight: bold;
  letter-spacing: 4px;
}
body ul,
body ul li,
body ul li a,
body p,
body p a,
body h1,
body h2,
body h3,
body h3,
body h4,
body h4,
body h5,
body h6 {
  padding: 0;
  margin: 0;
}
body p {
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 300 !important;
  letter-spacing: 0 !important;
  margin: 0;
  padding: 0;
}
body p a {
  font-weight: bold !important;
  text-decoration: none !important;
  letter-spacing: 0 !important;
  font-family: 'Josefin Sans', sans-serif !important;
}
body button:focus {
  outline: 0;
}
body a {
  outline: 0;
  text-decoration: none !important;
}
body .r-navigation {
  height: 120px;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 999;
  padding: 20px;
  transition: all 0.5s ease-in;
}
@media screen and (max-width: 1600px) {
  body .r-navigation {
    height: 100px;
  }
}
@media screen and (max-width: 1400px) {
  body .r-navigation {
    height: 80px;
  }
}
@media screen and (max-width: 767px) {
  body .r-navigation {
    height: 60px;
    padding: 10px;
    text-align: center;
  }
}
body .r-navigation * {
  transition: all 0.5s ease-in;
}
body .r-navigation .r-logo {
  height: 100%;
  z-index: 1;
}
body .r-navigation .r-logo img {
  height: 100%;
  width: auto;
}
@media screen and (min-width: 1601px) {
  body .r-navigation .r-logo {
    height: 80px !important;
  }
}
@media screen and (max-width: 1600px) {
  body .r-navigation .r-logo {
    height: 60px !important;
  }
}
@media screen and (max-width: 1400px) {
  body .r-navigation .r-logo {
    height: 40px !important;
  }
}
@media screen and (min-width: 768px) {
  body .r-navigation .r-logo {
    position: absolute;
  }
}
@media screen and (max-width: 767px) {
  body .r-navigation .r-logo {
    height: 40px !important;
    float: none !important;
  }
}
body .r-navigation .r-mainmnav {
  width: 100%;
  text-align: center;
  line-height: 40px;
  top: 40px;
  left: 0;
  position: absolute;
}
@media screen and (max-width: 1600px) {
  body .r-navigation .r-mainmnav {
    top: 30px;
  }
}
@media screen and (max-width: 1400px) {
  body .r-navigation .r-mainmnav {
    top: 20px;
  }
}
@media screen and (max-width: 767px) {
  body .r-navigation .r-mainmnav {
    display: none;
  }
}
body .r-navigation .r-mainmnav ul {
  margin: 0 !important;
}
body .r-navigation .r-mainmnav ul li {
  list-style-type: none;
  display: inline-block;
  margin-right: 27px;
  padding-right: 32px;
  float: none;
  height: 40px;
  line-height: 40px;
  border-right: 1px solid #BBBBBB;
}
@media screen and (max-width: 1080px) {
  body .r-navigation .r-mainmnav ul li {
    margin-right: 17px;
    padding-right: 24px;
  }
}
body .r-navigation .r-mainmnav ul li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}
body .r-navigation .r-mainmnav ul li a {
  font-size: 16px;
  line-height: 40px;
  color: #FFF;
  text-transform: uppercase;
  text-decoration: none;
}
body .r-navigation .r-mainmnav ul li a:hover {
  color: #e7be75 !important;
}
@media screen and (max-width: 1080px) {
  body .r-navigation .r-mainmnav ul li a {
    font-size: 13px;
    letter-spacing: 2px;
  }
}
body .r-navigation .r-mainmnav ul li.current_page_item a,
body .r-navigation .r-mainmnav ul li.current-page-ancestor a {
  color: #e7be75 !important;
}
body .r-navigation .social-links {
  position: absolute;
  right: 20px;
  top: 45px;
}
body .r-navigation .social-links a {
  margin-left: 30px;
  float: left;
}
body .r-navigation .social-links a img {
  height: 25px;
}
@media screen and (max-width: 1600px) {
  body .r-navigation .social-links {
    top: 35px;
  }
}
@media screen and (max-width: 1400px) {
  body .r-navigation .social-links {
    top: 25px;
  }
  body .r-navigation .social-links a {
    margin-left: 15px;
  }
  body .r-navigation .social-links a img {
    height: 18px;
  }
}
@media screen and (max-width: 767px) {
  body .r-navigation .social-links {
    position: unset !important;
  }
  body .r-navigation .social-links a {
    margin-left: 0;
    margin-right: 50px;
  }
}
@media (min-width: 768px) {
  body #nav {
    display: block !important;
  }
}
@media (max-width: 767px) {
  body #nav {
    background: rgba(0, 0, 0, 0.9);
    width: 80%;
    position: absolute;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    top: 60px;
    text-align: left;
    z-index: 9999;
    height: 100vh;
    padding: 20px;
    left: 0;
  }
  body #nav .r-mainmnav {
    display: block !important;
    position: unset !important;
  }
  body #nav .r-mainmnav .menu-main-menu-container ul li {
    width: 100%;
    text-align: left;
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    line-height: 16px;
    display: block;
  }
  body #nav .r-mainmnav .menu-main-menu-container ul li.current_page_item a,
  body #nav .r-mainmnav .menu-main-menu-container ul li.current-page-ancestor a {
    color: #e7be75 !important;
  }
  body #nav .r-mainmnav .menu-main-menu-container ul li a {
    font-size: 16px;
    line-height: 16px;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #aaa;
    margin-bottom: 20px;
    color: #fff;
    width: 100%;
    float: left;
    text-transform: uppercase;
    text-decoration: none !important;
  }
  body #nav .r-mainmnav .menu-main-menu-container ul li a:hover {
    color: #e7be75 !important;
  }
  body #nav.slide-in {
    animation: slide-in 0.5s forwards;
    -webkit-animation: slide-in 0.5s forwards;
  }
  body #nav.slide-out {
    animation: slide-out 0.5s forwards;
    -webkit-animation: slide-out 0.5s forwards;
  }
}
  @keyframes slide-in {
    100% {
      transform: translateX(0%);
    }
  }
  @-webkit-keyframes slide-in {
    100% {
      -webkit-transform: translateX(0%);
    }
  }
  @keyframes slide-out {
    0% {
      transform: translateX(0%);
    }
    100% {
      transform: translateX(-100%);
    }
  }
  @-webkit-keyframes slide-out {
    0% {
      -webkit-transform: translateX(0%);
    }
    100% {
      -webkit-transform: translateX(-100%);
    }
  }

body #menu-icon {
  z-index: 9;
  width: 30px;
  height: 32px;
  position: relative;
  margin: 0;
  position: absolute;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  top: 15px;
  left: 15px;
}
@media (min-width: 768px) {
  body #menu-icon {
    display: none !important;
  }
}
body #menu-icon span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #e7be75;
  border-radius: 4px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
body #menu-icon span:nth-child(1) {
  top: 0px;
}
body #menu-icon span:nth-child(2) {
  top: 12px;
}
body #menu-icon span:nth-child(3) {
  top: 24px;
}
body #menu-icon.open span:nth-child(1) {
  top: 12px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
body #menu-icon.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}
body #menu-icon.open span:nth-child(3) {
  top: 12px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
body #slider_15 .owl-item img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  body #slider_15 {
    display: none;
  }
}
body #slider_57 .owl-item img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  body #slider_57 {
    display: none;
  }
}
body .white #slider_15 *,
body .white #slider_57 * {
  margin-bottom: 0 !important;
}
body .white #slider_15.owl-carousel.owl-pagination-true,
body .white #slider_57.owl-carousel.owl-pagination-true {
  margin-bottom: 0 !important;
}
@media screen and (min-width: 768px) {
  body .white #slider_15.owl-carousel.sa_owl_theme .owl-nav button,
  body .white #slider_57.owl-carousel.sa_owl_theme .owl-nav button {
    top: 55% !important;
  }
}
@media screen and (max-width: 767px) {
  body .white #slider_15 .owl-item,
  body .white #slider_57 .owl-item {
    height: 100%;
  }
  body .white #slider_15 .owl-item .sa_hover_container,
  body .white #slider_57 .owl-item .sa_hover_container {
    min-height: 100% !important;
  }
}
body .white .owl-carousel.sa_owl_theme {
  /* main slider */

  /* book slides */

}
body .white .owl-carousel.sa_owl_theme .owl-nav {
  display: block !important;
}
body .white .owl-carousel.sa_owl_theme .owl-nav button {
  top: 45% !important;
  width: 24px;
  height: 39px;
  display: block;
  opacity: 1;
}
body .white .owl-carousel.sa_owl_theme .owl-nav button.owl-prev {
  background: url(/wp-content/themes/rickriordan/assets/images/slider-arrow-left.png) 0 0 no-repeat !important;
}
body .white .owl-carousel.sa_owl_theme .owl-nav button.owl-next {
  background: url(/wp-content/themes/rickriordan/assets/images/slider-arrow-right.png) 0 0 no-repeat !important;
}
@media screen and (max-width: 767px) {
  body .white .owl-carousel.sa_owl_theme#slider_57 .owl-nav button {
    top: 55% !important;
  }
  body .white .owl-carousel.sa_owl_theme#slider_57 .owl-dots {
    bottom: 15px !important;
  }
}
body .white .owl-carousel.sa_owl_theme#slider_15 .owl-dots {
  bottom: 20px !important;
}
body .white .owl-carousel.sa_owl_theme#slider_55 .owl-nav button.owl-prev,
body .white .owl-carousel.sa_owl_theme#slider_113 .owl-nav button.owl-prev,
body .white .owl-carousel.sa_owl_theme#slider_122 .owl-nav button.owl-prev,
body .white .owl-carousel.sa_owl_theme#slider_126 .owl-nav button.owl-prev,
body .white .owl-carousel.sa_owl_theme#slider_132 .owl-nav button.owl-prev,
body .white .owl-carousel.sa_owl_theme#slider_136 .owl-nav button.owl-prev,
body .white .owl-carousel.sa_owl_theme#slider_303 .owl-nav button.owl-prev {
  left: -40px !important;
}
body .white .owl-carousel.sa_owl_theme#slider_55 .owl-nav button.owl-next,
body .white .owl-carousel.sa_owl_theme#slider_113 .owl-nav button.owl-next,
body .white .owl-carousel.sa_owl_theme#slider_122 .owl-nav button.owl-next,
body .white .owl-carousel.sa_owl_theme#slider_126 .owl-nav button.owl-next,
body .white .owl-carousel.sa_owl_theme#slider_132 .owl-nav button.owl-next,
body .white .owl-carousel.sa_owl_theme#slider_136 .owl-nav button.owl-next,
body .white .owl-carousel.sa_owl_theme#slider_303 .owl-nav button.owl-next {
  right: -40px !important;
}
body .white .owl-carousel.sa_owl_theme .owl-dots {
  bottom: -30px !important;
}
body .white .owl-carousel.sa_owl_theme .owl-dots button.owl-dot {
  border: 2px solid transparent;
  border-radius: 50% !important;
  padding: 2px !important;
  margin: 0 2px !important;
  line-height: 0 !important;
  opacity: 0.6;
}
body .white .owl-carousel.sa_owl_theme .owl-dots button.owl-dot.active,
body .white .owl-carousel.sa_owl_theme .owl-dots button.owl-dot:hover {
  border: 2px solid #e7be75;
  opacity: 1;
}
body .white .owl-carousel.sa_owl_theme .owl-dots button.owl-dot span {
  width: 9px !important;
  height: 9px !important;
  position: relative;
  border-radius: 50%;
  display: inline-block;
  margin: auto !important;
  background: #e7be75 !important;
}
body .signupstripe {
  width: 100%;
  border-top: 1px solid #e7be75;
  border-bottom: 1px solid #e7be75;
  height: 60px;
  background: rgba(0, 0, 0, 0.6);
  text-align: center;
}
body .signupstripe a {
  line-height: 60px;
  color: #fff;
  font-size: 16px;
  display: inline-block;
  text-decoration: none;
}
body .signupstripe a span {
  color: #e7be75;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  body .signupstripe a {
    font-size: 13px;
  }
  body .signupstripe a span {
    font-size: 13px;
  }
}
@media screen and (max-width: 400px) {
  body .signupstripe a {
    font-size: 11px;
    letter-spacing: 2px;
  }
  body .signupstripe a span {
    font-size: 11px;
    letter-spacing: 2px;
  }
}
body .home-panel-grid {
  width: 100%;
  padding: 10px;
  /* float: left; */
  display: block;
  text-align: center;
}
body .home-panel-grid div {
 /* float: left; */
  padding: 10px !important;
  position: relative;
  text-align: center;
}
@media screen and (min-width: 993px) {
  body .home-panel-grid div.col-lg-4 {
    float: none;
    display: inline-block;
    width: 32.33333333% !important;
  }
}
body .home-panel-grid div img {
  width: 100%;
}
body .home-panel-grid div .abs-content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  height: 100%;
  width: 100%;
  cursor: pointer;
  text-decoration: none !important;
}
body .home-panel-grid div .abs-content .lines-toptail {
  width: 100%;
  display: block;
  text-transform: uppercase;
  color: #e7be75;
  font-size: 34px;
  line-height: 34px;
  padding: 20px;
  font-weight: bold;
  margin: 0;
  margin-top: 30%;
}
@media screen and (max-width: 1400px) {
  body .home-panel-grid div .abs-content .lines-toptail {
    margin-top: 15%;
  }
}
@media screen and (max-width: 991px) {
  body .home-panel-grid div .abs-content .lines-toptail {
    margin-top: 30%;
  }
}
@media screen and (max-width: 520px) {
  body .home-panel-grid div .abs-content .lines-toptail {
    margin-top: 20%;
  }
}
body .home-panel-grid div .abs-content span {
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  font-size: 16px;
  line-height: 16px;
}
body .home-panel-grid div:hover {
  opacity: 0.8;
}
body .r-footer {
  clear: both;
  width: 100%;
  padding: 60px 10px 100px 10px;
  margin: auto;
  text-align: center;
}
body .r-footer .social-links {
  clear: both;
  width: 100%;
}
body .r-footer .social-links a {
  margin: 0 15px;
  display: inline-block;
}
body .r-footer .social-links a img {
  height: 25px;
}
body .r-footer .r-mainmnav {
  width: 100%;
  text-align: center;
  line-height: 40px;
  padding-top: 40px;
}
body .r-footer .r-mainmnav ul {
  margin: 0 !important;
}
body .r-footer .r-mainmnav ul li {
  list-style-type: none;
  display: inline-block;
  margin-right: 27px;
  padding-right: 32px;
  float: none;
  height: 40px;
  line-height: 40px;
  border-right: 1px solid #BBBBBB;
}
@media screen and (max-width: 1080px) {
  body .r-footer .r-mainmnav ul li {
    margin-right: 17px;
    padding-right: 24px;
  }
}
@media screen and (max-width: 767px) {
  body .r-footer .r-mainmnav ul li {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
    display: block;
    width: 100%;
  }
}
body .r-footer .r-mainmnav ul li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}
body .r-footer .r-mainmnav ul li a {
  font-size: 16px;
  line-height: 40px;
  color: #FFF;
  text-transform: uppercase;
  text-decoration: none;
}
body .r-footer .r-mainmnav ul li a:hover {
  color: #e7be75 !important;
}
@media screen and (max-width: 1080px) {
  body .r-footer .r-mainmnav ul li a {
    font-size: 13px;
    letter-spacing: 2px;
  }
}
body .r-footer .r-mainmnav ul li.current_page_item a {
  color: #e7be75 !important;
}
body .r-footer .logo-wrap {
  clear: both;
  width: 100%;
  padding: 60px 0 60px 0;
display:none;
}
body .r-footer .logo-wrap a {
  margin: 0 15px;
  display: inline-block;
}
body .r-footer .logo-wrap a img {
  height: 75px;
}
@media screen and (max-width: 520px) {
  body .r-footer .logo-wrap a img {
    height: 50px;
  }
}
@media screen and (max-width: 360px) {
  body .r-footer .logo-wrap a img {
    height: 40px;
  }
}
body .r-footer p.copyright {
  clear: both;
  width: 100%;
  font-size: 16px;
  line-height: 20px;
  color: #cccccc;
}
@media screen and (max-width: 767px) {
  body .r-footer p.copyright {
    font-size: 13px;
    line-height: 16px;
  }
}
body .r-footer p.copyright a {
  font-size: 16px;
  line-height: 20px;
  color: #cccccc;
}
@media screen and (max-width: 767px) {
  body .r-footer p.copyright a {
    font-size: 13px;
    line-height: 16px;
  }
}
body .page-title-wrapper {
  text-align: center;
  width: 100%;
  padding-top: 160px;
}
@media screen and (max-width: 767px) {
  body .page-title-wrapper {
    padding-top: 80px;
  }
}
body .page-title-wrapper h1 {
  width: 100%;
  display: block;
  text-transform: uppercase;
  color: #e7be75;
  font-size: 50px;
  line-height: 50px;
  padding: 20px 20px 40px 20px;
  font-weight: bold;
  margin: 0;
  position: relative;
  letter-spacing: 4px;
}
@media screen and (max-width: 767px) {
  body .page-title-wrapper h1 {
    font-size: 40px;
    line-height: 40px;
  }
}
body .page-title-wrapper p {
  color: #fff;
  width: 50%;
  font-size: 18px;
  line-height: 26px;
  margin: auto;
  font-weight: normal;
}
@media screen and (min-width: 768px) {
  body .page-title-wrapper p {
    max-width: 700px;
    min-width: 700px;
  }
}
@media screen and (max-width: 767px) {
  body .page-title-wrapper p {
    width: 100%;
    padding: 0 20px;
  }
}
body .page-title-wrapper p a {
  color: #fff;
}
body .page-title-wrapper p a:hover {
  color: #fff;
}
body .meet-ricka {
  padding-top: 160px !important;
}
@media screen and (max-width: 767px) {
  body .meet-ricka {
    padding-top: 80px !important;
  }
}
body .r-realness {
  color: #fff !important;
	padding-top:10px;
}
@media screen and (min-width: 768px) {
  body .r-realness {
    max-width: 400px;
    margin: auto;
  }
}
body .r-tw {
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 300 !important;
  letter-spacing: 0 !important;
  margin: 0 20px 10px 0;
  padding: 0;
  background: url(/wp-content/themes/rickriordan/assets/images/tw.png) 0 0 no-repeat;
  padding-left: 40px;
  background-size: 32px 25px;
  line-height: 30px;
  display: inline-block;
  color: #fff !important;
  text-decoration: none;
}
body .r-tw.r-in {
  background: url(/wp-content/themes/rickriordan/assets/images/in.png) 0 0 no-repeat;
  padding-left: 33px;
  background-size: 25px;
}
body .featured-book {
  width: 100%;
  padding: 0 20px;
  margin: auto;
  display: block;
}
@media screen and (min-width: 1240px) {
  body .featured-book {
    max-width: 1200px;
    min-width: 1200px;
  }
}
body .featured-book div.col-xs-12 {
  float: left;
  padding: 40px 30px 0 30px;
}
@media screen and (max-width: 767px) {
  body .featured-book div.col-xs-12 {
    padding: 20px;
  }
}
body .featured-book div.col-xs-12 .lines-toptail {
  text-align: left !important;
  padding: 0 0 20px 0 !important;
}
body .featured-book div.col-xs-12 .lines-toptail:after {
  display: none !important;
}
body .featured-book div.col-xs-12 .lines-toptail:before {
  text-align: left !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
body .featured-book div.col-xs-12 h6 {
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-size: 14px;
  line-height: 16px;
  padding: 0 0 20px 0;
  margin: 0;
}
body .featured-book div.col-xs-12 p {
  color: #fff;
  padding: 0 0 20px 0;
  margin: 0;
}
body .featured-book div.col-xs-12 a.extract {
  display: inline-block;
  border: 1px solid #e7be75;
  padding: 12px 12px 10px 12px;
  color: #e7be75;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 20px;
  text-align: center;
  letter-spacing: 4px !important;
  font-family: 'gothammedium' !important;
}
body .featured-book div.col-xs-12 a.extract.audio {
  background: url(/wp-content/themes/rickriordan/assets/images/audio.png) 15px 10px no-repeat;
  padding-left: 55px;
  background-size: 26px 18px;
  margin-right: 20px;
}
body .featured-book div.col-xs-12 a.extract.read {
  background: url(/wp-content/themes/rickriordan/assets/images/extract.png) 15px 10px no-repeat;
  padding-left: 55px;
  background-size: 22px 18px;
}
body .bookslider {
  text-align: center;
  width: 100%;
  position: relative;
  padding: 50px;
  clear: both;
}
body .bookslider a.white-arrow,
body .bookslider p.r-text {
  margin-bottom: 50px;
  letter-spacing: 4px !important;
  font-family: 'gothammedium' !important;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  font-size: 16px;
  line-height: 16px;
}
body .bookslider .owl-carousel .owl-item {
  padding: 0 15px;
}
body .bookslider .buylinks {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
body .bookslider .buylinks li {
  text-align: center;
  display: inline-block;
  padding: 0 20px 10px 20px;
  list-style: none;
}
@media screen and (max-width: 500px) {
  body .bookslider .buylinks li {
    display: block;
    clear: both;
  }
}
body .bookslider .buylinks li a {
  text-align: center;
  display: inline-block;
}
body .bookslider .buylinks li a img {
  height: 40px;
  width: auto !important;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  body .bookslider .buylinks li a img {
    height: 30px;
  }
}
@media screen and (max-width: 500px) {
  body .bookslider .buylinks li a img {
    height: 40px;
    margin-bottom: 30px;
  }
}
body .bookslider .buylinks.international a {
  text-decoration: none;
  color: #fff;
  font-size: 24px;
  line-height: 24px;
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  body .bookslider .buylinks.international a {
    font-size: 16px;
    line-height: 16px;
  }
}
body .bookslider .buylinks.international a:hover {
  color: #e7be75;
}
body #slider_303 .owl-item a img {
  border: 1px solid #e7be75;
}
body .videowrapper {
  position: relative;
  padding-bottom: 56.25% !important;
  /* 16:9 */

  height: 0;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 25px !important;
  float: none !important;
}
body .videowrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
body .modal-backdrop {
  background: rgba(0, 0, 0, 0.7);
}
body .modal.video {
  padding-right: 0 !important;
}
body .modal.video .modal-content,
body .modal.video .modal-header,
body .modal.video .modal-body {
  background: none !important;
  background-clip: none !important;
  border: none !important;
  border-radius: none !important;
  padding: 0 !important;
}
body .modal.video .modal-dialog {
  max-width: 60vw;
  top: 5vw;
}
body .modal.video .modal-dialog .close {
  cursor: pointer;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  body .modal.video .modal-dialog {
    max-width: 100%;
    top: 50px;
  }
}
body .wpcf7 {
  text-align: center;
  padding: 30px;
}
body .wpcf7 .wpcf7-form-control-wrap input {
  width: 400px;
  border: none;
  background: none;
  border-bottom: 1px solid #fff !important;
  padding: 0 0 10px 0;
  margin: 0 0 20px 0;
  text-align: left;
  color: #fff;
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 300 !important;
  letter-spacing: 0 !important;
  font-size: 18px;
}
@media screen and (max-width: 420px) {
  body .wpcf7 .wpcf7-form-control-wrap input {
    width: 100%;
  }
}
body .wpcf7 .wpcf7-form-control-wrap input:focus {
  outline: none !important;
  border: none;
  border-bottom: 1px solid #fff !important;
}
body .wpcf7 .wpcf7-form-control-wrap input::-webkit-input-placeholder {
  color: white !important;
  opacity: 1;
}
body .wpcf7 .wpcf7-form-control-wrap input:-moz-placeholder {
  color: white !important;
  opacity: 1;
}
body .wpcf7 .wpcf7-form-control-wrap input::-moz-placeholder {
  color: white !important;
  opacity: 1;
}
body .wpcf7 .wpcf7-form-control-wrap input:-ms-input-placeholder {
  color: white !important;
}
body .wpcf7 .dob-wrapper {
  clear: both;
  width: 400px;
  border: none;
  background: none !important;
  border-bottom: 1px solid #fff !important;
  padding: 0 0 10px 0;
  margin: 0 auto 20px auto;
  text-align: left;
  color: #fff;
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 300 !important;
  letter-spacing: 0 !important;
  font-size: 18px;
  position: relative;
}
@media screen and (max-width: 420px) {
  body .wpcf7 .dob-wrapper {
    width: 100%;
  }
}
body .wpcf7 .dob-wrapper .wpcf7-form-control-wrap {
  position: unset !important;
}
body .wpcf7 .dob-wrapper span.text {
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 300 !important;
  letter-spacing: 0 !important;
  font-size: 18px;
  text-align: left;
  display: block;
}
body .wpcf7 .dob-wrapper select {
  width: auto;
  min-width: 70px;
  border: none;
  background: none !important;
  position: absolute;
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 300 !important;
  letter-spacing: 0 !important;
  font-size: 18px;
  color: #fff;
  top: 3px;
}
body .wpcf7 .dob-wrapper select option {
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 300 !important;
  letter-spacing: 0 !important;
  font-size: 18px;
  color: #fff;
  background: #000 !important;
}
body .wpcf7 .dob-wrapper select option:focus {
  outline: none !important;
  border: none !important;
}
body .wpcf7 .dob-wrapper select option.selected,
body .wpcf7 .dob-wrapper select option.active,
body .wpcf7 .dob-wrapper select option:hover {
  background: #e7be75 !important;
}
body .wpcf7 .dob-wrapper select.dob-one {
  left: 30%;
}
body .wpcf7 .dob-wrapper select.dob-two {
  left: 55%;
}
body .wpcf7 .dob-wrapper select.dob-three {
  right: 0%;
}
body .wpcf7 .dob-wrapper select:focus {
  outline: none !important;
  border: none !important;
}
body .wpcf7 .dob-wrapper select::-webkit-input-placeholder {
  color: white !important;
  opacity: 1;
}
body .wpcf7 .dob-wrapper select:-moz-placeholder {
  color: white !important;
  opacity: 1;
}
body .wpcf7 .dob-wrapper select::-moz-placeholder {
  color: white !important;
  opacity: 1;
}
body .wpcf7 .dob-wrapper select:-ms-input-placeholder {
  color: white !important;
}
body .wpcf7 .wpcf7-not-valid-tip {
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 300 !important;
  letter-spacing: 0 !important;
  font-size: 18px;
  color: #e7be75;
  margin-top: -10px;
  margin-bottom: 20px;
}
body .wpcf7 .wpcf7-validation-errors,
body .wpcf7 .wpcf7-response-output {
  width: 400px;
  margin: auto;
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 300 !important;
  letter-spacing: 0 !important;
  font-size: 18px;
  color: #e7be75;
  border: 0;
}
@media screen and (max-width: 420px) {
  body .wpcf7 .wpcf7-validation-errors,
  body .wpcf7 .wpcf7-response-output {
    width: 100%;
  }
}
body .wpcf7 .ajax-loader {
  display: none !important;
}
body .wpcf7 .wpcf7-submit {
  display: inline-block;
  border: 1px solid #e7be75;
  padding: 12px 22px 10px 22px;
  color: #e7be75;
  font-size: 16px;
  line-height: 18px;
  margin: 20px auto;
  text-align: center;
  letter-spacing: 4px !important;
  font-family: 'gothammedium' !important;
  background: none;
  text-transform: uppercase;
  cursor: pointer;
}
body .wpcf7 .wpcf7-submit:focus {
  outline: none;
}
body .lines-toptail {
  width: 100%;
  display: block;
  text-transform: uppercase;
  color: #e7be75;
  font-size: 34px;
  line-height: 34px;
  padding: 20px;
  font-weight: bold;
  margin: 0;
  position: relative;
}
@media screen and (max-width: 767px) {
  body .lines-toptail {
    font-size: 30px;
    line-height: 30px;
    padding: 20px 10px;
  }
}
body .lines-toptail:before {
  content: '';
  height: 1px;
  width: 35%;
  max-width: 260px;
  background: #e7be75;
  display: block;
  text-align: center;
  margin: auto;
  margin-bottom: 20px;
}
body .lines-toptail:after {
  content: '';
  height: 1px;
  width: 35%;
  max-width: 260px;
  background: #e7be75;
  display: block;
  text-align: center;
  margin: auto;
  margin-top: 18px;
}
body .gold-arrow {
  background: url(/wp-content/themes/rickriordan/assets/images/arrow-gold.png) 100% 49% no-repeat;
  padding-right: 15px;
}
body .white-arrow {
  background: url(/wp-content/themes/rickriordan/assets/images/arrow-white.png) 100% 2px no-repeat;
  padding-right: 15px;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  font-size: 16px;
  line-height: 16px;
}
body .white-arrow:hover {
  color: #fff;
}
body h1 {
  font-family: 'gothammedium' !important;
}
@font-face {
  font-family: 'gothambook';
  src: url('/wp-content/themes/rickriordan/fonts/gotham-book-webfont.woff2') format('woff2'), url('/wp-content/themes/rickriordan/fonts/gotham-book-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothamlight';
  src: url('/wp-content/themes/rickriordan/fonts/gotham-light-webfont.woff2') format('woff2'), url('/wp-content/themes/rickriordan/fonts/gotham-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothammedium';
  src: url('/wp-content/themes/rickriordan/fonts/gotham-medium-webfont.eot');
  src: url('/wp-content/themes/rickriordan/fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/rickriordan/fonts/gotham-medium-webfont.woff2') format('woff2'), url('/wp-content/themes/rickriordan/fonts/gotham-medium-webfont.woff') format('woff'), url('/wp-content/themes/rickriordan/fonts/gotham-medium-webfont.ttf') format('truetype'), url('/wp-content/themes/rickriordan/fonts/gotham-medium-webfont.svg#gothammedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gotham-boldbold';
  src: url('/wp-content/themes/rickriordan/fonts/gotham-bold-webfont.eot');
  src: url('/wp-content/themes/rickriordan/fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/rickriordan/fonts/gotham-bold-webfont.woff2') format('woff2'), url('/wp-content/themes/rickriordan/fonts/gotham-bold-webfont.woff') format('woff'), url('/wp-content/themes/rickriordan/fonts/gotham-bold-webfont.ttf') format('truetype'), url('/wp-content/themes/rickriordan/fonts/gotham-bold-webfont.svg#gotham-boldbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Adestra form */

.adestra-signup-frame {
  display: block;
  margin: 25px auto;
	min-height:420px;
}
